directions:
    
    -
        name: CIT_RIE2
        
    -
        name: ES/BA
        
    -
        name: ES/BA-AG
        
    -
        name: ES/BA-CO
        
    -
        name: ES/BA-FI
        
    -
        name: ES/BA-HR
        
    -
        name: ES/BA-LO
        
    -
        name: ES/SM
        
    -
        name: ES/SM-CP
        
    -
        name: ES/SM-CS
        
    -
        name: ES/SM-MA
        
    -
        name: ES/SM-SA
        
    -
        name: ES/TE-FM
        
    -
        name: FCGM
        
    -
        name: FCGS
        
    -
        name: FCPV
        
    -
        name: FDCE
        
    -
        name: FDCM
        
    -
        name: FLCC
        
    -
        name: FRFE
        
    -
        name: PCG/DE-CT